Last Comment Bug 668824 - Move content/html/content/test/test_bug630889.html to forms/test_textarea_attributes_reflection.html
: Move content/html/content/test/test_bug630889.html to forms/test_textarea_att...
Status: RESOLVED FIXED
:
Product: Core
Classification: Components
Component: DOM: Core & HTML (show other bugs)
: Trunk
: All All
: -- normal (vote)
: mozilla8
Assigned To: Mounir Lamouri (:mounir)
:
Mentors:
Depends on: 668820
Blocks:
  Show dependency treegraph
 
Reported: 2011-07-01 08:32 PDT by Mounir Lamouri (:mounir)
Modified: 2011-07-06 06:03 PDT (History)
1 user (show)
mounir: in‑testsuite+
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
Trivial patch (2.82 KB, patch)
2011-07-01 08:32 PDT, Mounir Lamouri (:mounir)
no flags Details | Diff | Splinter Review
Trivial patch (2.88 KB, patch)
2011-07-01 08:34 PDT, Mounir Lamouri (:mounir)
Ms2ger: review+
Details | Diff | Splinter Review

Description Mounir Lamouri (:mounir) 2011-07-01 08:32:29 PDT
Created attachment 543446 [details] [diff] [review]
Trivial patch
Comment 1 Mounir Lamouri (:mounir) 2011-07-01 08:34:25 PDT
Created attachment 543448 [details] [diff] [review]
Trivial patch
Comment 2 :Ms2ger 2011-07-03 08:02:07 PDT
Comment on attachment 543448 [details] [diff] [review]
Trivial patch

Same comment about bug links.

rs=me
Comment 3 Mounir Lamouri (:mounir) 2011-07-06 06:03:59 PDT
Pushed:
http://hg.mozilla.org/mozilla-central/rev/f34d8df60a06

Note You need to log in before you can comment on or make changes to this bug.